Mailinglist Archive: opensuse-support (89 mails)

< Previous Next >
[opensuse-support] 32bit app won't launch
It worked and works fine in 42.3. I cloned 42.3, then upgraded to 15.1. The
ancient 32bit gtk2 app is in /usr/local/ shared by both, so I know it still
works.
But, 15.1 won't launch it. If I try to launch it with gdb, it reports"

"not in executable format: file format not recognized"

Since it normally launches from a wrapper script, I tried the binary instead,
with
this result:

"error while loading shared libraries: libxul.so: cannot open shared
object file: No such file or directory"

File libxul.so is in the same directory as the binary, so I changed to it first,
then tried to start, but get the same cannot open message. How can I get this
old
app to run without switching back to 42.3?
--
Evolution as taught in public schools is religion, not science.

Team OS/2 ** Reg. Linux User #211409 ** a11y rocks!

Felix Miata *** http://fm.no-ip.com/
--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >